# _DoublePixelPacket Struct Reference

`#include <deprecate.h>`

## Data Fields

double | red
double | green
double | blue
double | opacity
double | index

## Field Documentation

double _DoublePixelPacket::red

double _DoublePixelPacket::green

double _DoublePixelPacket::blue

double _DoublePixelPacket::opacity

double _DoublePixelPacket::index

The documentation for this struct was generated from the following file:

- deprecate.h